theme.apply Apply a theme.
Usage
theme.apply [-b] [-e] [-u] <theme:string>
Description
Attempts to apply the global theme specified by <theme>. If the -b switch is present then <theme> is assumed to be a name of a builtin installed theme (a subdirectory of the KVIrc global themes directory). If the -l switch is present then <theme> is assumed to be a name of a user installed theme (a subdirectory of the KVIrc local themes directory). If the -e switch is present then <theme> is assumed to be an absolute directory containing the theme data. If no switch is present then KVIrc tries to determine automatically the type of theme (user, builtin or external).
Switches
-e | --external
<theme> is an absolute directory containing a theme
-b | --builtin
<theme> is the name of a builtin theme (a subdirectory of the KVIrc global themes directory)
-u | --user
<theme> is the name of a user theme (a subdirectory of the KVIrc local themes directory)

Index, Commands